AGINTC(4)

NAME
agintc, agintcmsi - Arm generic interrupt controller v3/v4

SYNOPSIS
agintc* at fdt?
agintcmsi* at fdt?

DESCRIPTION
The agintc driver provides support for the Arm Generic Interrupt Controller (GIC) version 3 and version 4.

SEE ALSO
Arm Generic Interrupt Controller Architecture Specification GIC architecture version 3 and version 4, Arm IHI 0069.